img {
  height: auto;
  max-width: 100%
}
main {
  color: #000;
  font-size: 18px;
  font-weight: 500;
}
main a {
  color: #000;
  text-decoration: underline;
}
main a:hover {
  opacity: 0.8;
  color: #000;
}
main h2,
main h3 {
  margin-top: 0;
}
@media (min-width: 960px) {
  .sp_only {
    display: none;
  }
}
@media (max-width: 959px) {
  .pc_only {
    display: none;
  }
}
.wrap {
  max-width: 1120px;
  margin: 0 auto;
  box-sizing: border-box;
}
@media (min-width: 960px) {
  .wrap {
    padding: 0 20px;
  }
}
@media (max-width: 959px) {
  .wrap {
    padding: 0 30px;
  }
}

/*PC*/
@media (min-width: 960px) {
  .top.pc_only {
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding: 55px 0 0;
    text-align:center;
    background: url('https://car-mo.jp/mag/wp-content/uploads/2022/10/bg_try_top.jpg') no-repeat 50% 50% / cover;
  }
  .top.sp_only{
    display:none;
  }
}
/*SP*/
@media (max-width: 959px) {
  .top.pc_only {
    display: none;
  }
  .top.sp_only{
    display: block;
    background-color:#FFF7CE;
    padding:20px 0;
    text-align:center;
  }
}
.top h2{
    font-weight:bold;
    font-size:1.25rem;
    margin:20px auto;
    text-align:center;
  }

.top_mv_sp {
  position:absolute;
  z-index:10;
  margin-top: -40px;
  margin-bottom: 1.25rem;
  padding: 0.75rem 1.5rem 0;
}
.top_headline {
  line-height: 1.42;
  text-align: center;
  font-weight: 700;
  line-height: 1.6;
}
@media (min-width: 960px) {
  .top_headline {
    font-size: 2.5rem;
    margin: 0 0 2rem;
  }
  .header-screening{
    background: rgba(255, 236, 135, 0.40);
    padding:30px 0;
    text-align:center;
  }
}
@media (max-width: 959px) {
  .top_headline {
    text-align: center;
    font-size: 2rem;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 1rem;
  }
  .header-screening{
    background: none;
    padding:0 0 50px;
    text-align:center;
    position:relative;
  }
}
.top_headline > span {
  display: inline-block;
}
.top_headline_link {
  background: #eb4637;
  border-bottom: 2px solid #b12973;
  border-radius: 3px;
}
.top_headline_cta {
  max-width: 527px;
  margin: 0 auto;
}
.lp_index {
  border: 6px solid #00c1a5;
  display: flex;
}
@media (max-width: 959px) {
  .lp_index {
    flex-flow: column;
  }
}
.lp_index dt {
  background: #00c1a5;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
}
@media (min-width: 960px) {
  .lp_index dt {
    font-size: 24px;
    flex: 0 0 200px;
  }
}
@media (max-width: 959px) {
  .lp_index dt {
    font-size: 22px;
    flex: 0 0 44px;
  }
}
@media (min-width: 960px) {
  .lp_index dd {
    font-size: 24px;
    padding: 20px 60px;
  }
}
@media (max-width: 959px) {
  .lp_index dd {
    font-size: 16px;
    padding: 13px 23px;
  }
}
@media (min-width: 960px) {
  .lp_index li + li {
    margin-top: 10px;
  }
}
@media (max-width: 959px) {
  .lp_index li + li {
    margin-top: 10px;
  }
}
@media (min-width: 960px) {
  .lp_try_about {
    padding: 120px 0 0;
  }
}
@media (max-width: 959px) {
  .lp_try_about {
    padding: 50px 0 0;
  }
}
.lp_try_about_headline_wrap {
  text-align: center;
}
.lp_try_about_headline {
  display: inline-block;
  font-weight: 700;
  border-bottom: 6px solid #00c1a5;
}
@media (min-width: 960px) {
  .lp_try_about_headline {
    font-size: 50px;
    margin: 0 0 100px;
    padding: 0 60px;
  }
}
@media (max-width: 959px) {
  .lp_try_about_headline {
    font-size: 37px;
    margin: 0 0 40px;
    padding: 0 25px 5px;
  }
}
.lp_try_about_image {
  margin: 0 0 30px;
}
@media (min-width: 960px) {
  .lp_try_about_image {
    max-width: 900px;
    margin: 0 auto;
  }
}
@media (max-width: 959px) {
  .lp_try_about_image {
    width: 318px;
    margin: 0 auto 50px;
  }
}
@media (max-width: 414px) {
  .lp_try_about_image {
    width: 90%;
  }
}
.lp_try_about_text {
  line-height: 2.67;
}
.lp_try_about_text span {
  color: #eb4637;
}
@media (min-width: 960px) {
  .lp_try_select {
    margin: 0 0 100px;
    padding: 40px 0 0;
  }
}
@media (max-width: 959px) {
  .lp_try_select {
    margin: 0 0 50px;
    padding: 40px 0 0;
  }
}
.lp_try_select_headline {
  padding: 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
}
@media (min-width: 960px) {
  .lp_try_select_headline {
    margin: 0 0 50px;
    font-size: 50px;
    min-height: 204px;
  }
}
@media (max-width: 959px) {
  .lp_try_select_headline {
    margin: 0 0 40px;
    font-size: 38px;
    min-height: 200px;
  }
}
.lp_try_select_car {
  border: 2px solid #32bea6;
  margin-bottom: 60px;
}
@media (min-width: 960px) {
  .lp_try_select_car {
    padding: 50px;
  }
}
@media (max-width: 959px) {
  .lp_try_select_car {
    padding: 30px 20px;
  }
}
.lp_try_select_car_headline {
  font-weight: 700;
  line-height: 1;
}
@media (min-width: 960px) {
  .lp_try_select_car_headline {
    font-size: 32px;
    margin: 0 0 22px;
  }
}
@media (max-width: 959px) {
  .lp_try_select_car_headline {
    font-size: 26px;
    text-align: center;
    margin: 0 0 30px;
  }
}
@media (min-width: 960px) {
  .lp_try_select_car_column {
    display: flex;
    align-items: center;
  }
}
.lp_try_select_car_image {
  flex: 0 0 56%;
}
@media (min-width: 960px) {
  .lp_try_select_car_image {
    padding: 0 20px 0 0;
  }
}
@media (max-width: 959px) {
  .lp_try_select_car_image {
    margin: 0 0 30px;
  }
}
.lp_try_select_car_caption {
  font-weight: 700;
  margin: 0 0 30px;
}
@media (min-width: 960px) {
  .lp_try_select_car_caption {
    font-size: 32px;
  }
}
@media (max-width: 959px) {
  .lp_try_select_car_caption {
    font-size: 18px;
  }
}
.lp_try_select_car_price {
  font-weight: 700;
}
@media (min-width: 960px) {
  .lp_try_select_car_price {
    font-size: 24px;
    margin: 0 0 18px;
  }
}
@media (max-width: 959px) {
  .lp_try_select_car_price {
    font-size: 24px;
    margin: 0 0 5px;
  }
}
.lp_try_select_car_features {
  line-height: 1.8;
  margin: 0 0 35px;
}
@media (max-width: 959px) {
  .lp_try_select_car_features {
    font-size: 14px;
  }
}
.lp_try_select_car_features li {
  padding-left: 1em;
  text-indent: -1em;
}
.lp_try_select_car_features li + li {
  margin-top: 10px;
}
.lp_try_select_car_button_wrap {
  margin: 0 auto;
}
@media (min-width: 960px) {
  .lp_try_select_car_button_wrap {
    width: 320px;
  }
}
@media (max-width: 959px) {
  .lp_try_select_car_button_wrap {
    width: 275px;
  }
}
@media (max-width: 414px) {
  .lp_try_select_car_button_wrap {
    width: 90%;
  }
}
@media (min-width: 960px) {
  .lp_try_select_car_button_caption {
    font-size: 14px;
    width: 310px;
    margin: 0 auto;
    letter-spacing: -0.5px;
  }
}
@media (max-width: 959px) {
  .lp_try_select_car_button_caption {
    font-size: 13px;
    margin: 0 0 7px;
  }
}
.lp_try_select_car_notice {
  background-color: #F2F2F2;
  font-size: 14px;
  line-height: 2;
  padding: 0.625rem 1.875rem;
  margin-bottom: 2rem;
}
@media (min-width: 960px) {
  .lp_try_select_car_notice {
    background-color: #fff;
    margin-top: -40px;
  }
}
@media (min-width: 960px) {
  .lp_try_guide {
    padding: 60px 0;
    background-color: #eee;
  }
}
@media (max-width: 959px) {
  .lp_try_guide {
    padding: 40px 0 35px;
  }
}
.lp_try_guide_wrap {
  max-width: 870px;
  margin: 0 auto;
  line-height: 2;
}
@media (min-width: 960px) {
  .lp_try_guide_wrap {
    padding: 0 20px;
  }
}
@media (max-width: 959px) {
  .lp_try_guide_wrap {
    padding: 0 30px;
  }
}
.lp_try_guide_cta {
  width: 320px;
}
@media (min-width: 960px) {
  .lp_try_guide_cta {
    margin: 60px auto 0;
  }
}
@media (max-width: 959px) {
  .lp_try_guide_cta {
    margin: 35px auto 0;
  }
}
@media (max-width: 414px) {
  .lp_try_guide_cta {
    width: 90%;
  }
}
.lp_try_magazine {
  padding: 100px 0;
}
@media (max-width: 959px) {
  .lp_try_magazine {
    padding: 50px 0;
  }
}
.lp_try_magazine p {
  line-height: 2;
}
.lp_try_magazine_column {
  display: flex;
  align-items: center;
}
@media (max-width: 959px) {
  .lp_try_magazine_column {
    margin: 0 0 25px;
  }
}
@media (min-width: 960px) {
  .lp_try_magazine_headline_wrap {
    display: flex;
    align-items: center;
    margin: 0 0 20px;
  }
}
@media (max-width: 959px) {
  .lp_try_magazine_headline_wrap {
    margin: 0;
  }
}
@media (min-width: 960px) {
  .lp_try_magazine_image {
    flex: 0 0 176px;
    margin: 0 40px 0 0;
  }
}
@media (max-width: 959px) {
  .lp_try_magazine_image {
    flex: 0 0 90px;
    margin: 0 10px 0 0;
  }
}
.lp_try_magazine_link {
  background: url('https://car-mo.jp/mag/wp-content/uploads/2022/10/btn_arrow.png') no-repeat 100% 50%/24px auto;
  margin: 0 0 0 auto;
  padding: 0 35px 0 0;
}
@media (max-width: 959px) {
  .lp_try_magazine_link {
    font-size: 15px;
  }
}
@media (min-width: 960px) {
  .lp_try_magazine_headline {
    font-size: 24px;
  }
}
@media (max-width: 959px) {
  .lp_try_magazine_headline {
    font-size: 20px;
  }
}
.lp_try_magazine_headline > span {
  color: #32bea6;
}
@media (max-width: 959px) {
  .lp_try_magazine_headline > span {
    font-size: 15px;
  }
}
@media (max-width: 959px) {
  .lp_try_magazine_text {
    margin-top: -5px;
  }
}
.underline {
  background: linear-gradient(transparent 75%, #f6c443 0);
  font-weight: bold;
}
.bold {
  font-weight: bold;
}
.is-margin-1 {
  margin: 1rem;
}
.is-headline {
  margin: 1rem;
  font-size: 1.5rem;
  font-weight: 600;
}
.otameshi_bgc p {
  font-size: 1rem;
}
.lp_try_about_text_primary {
  color: #EB4637;
  font-weight: 700;
}
.otameshi_bgc {
  background: #F0FAF8;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding: 2rem 1rem;
}
.line_height {
  line-height: 1.75rem;
}
.is_center {
  text-align: center;
}
.lp_try_about_notice {
  border-radius: 0.5rem;
  border: 2px solid #32BEA6;
  background: #FFF;
  margin: 1rem 0;
  padding: 1rem;
  line-height: 1.75rem;
  font-weight: 300;
}
.is_margin_0 {
  margin: 0;
}
.lp_try_about_headline_bg {
  margin: 0 -30px;
}
.lp_try_about_headline_step {
  align-items: center;
  background: #fff;
  border-radius: 10px;
  margin: 10px;
  padding: 10px 3% 5px;
  text-align: center;
  display: flex;
}
.lp_try_about_headline_step dl.step-l {
  flex-basis: 60%;
}
.lp_try_about_headline_step dt {
  font-weight: bold;
  font-size: 1rem;
}
.lp_try_about_headline_step dd {
  font-size: 0.75rem;
  padding: 0px;
  margin: 0px;
}
.lp_try_about_headline_step dt span {
  display: block;
  width: 50%;
  line-height: 140%;
  margin: 0px auto;
  margin-bottom: 0.5rem;
  background: #32BEA6;
  border-radius: 30px;
  color: #fff;
  font-size: 0.75rem;
}
.lp_try_about_headline_step p.step-r {
  flex-basis: 40%;
}
hr.step-line {
  display: block;
  height: 15px;
  border: none;
  background: url(https://images.microcms-assets.io/assets/576cfa02bd414638bb533bb0b49429bb/f7bb4a76c48046bfbc06875b79144d1e/lp_try_step-line.png) no-repeat center bottom;
  background-size: 100%;
}
.lp_try_trust {
  background-color: #F0FAF8;
  padding: 1.5rem 0;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  margin-top: 2rem;
}
.lp_try_trust h3 {
  margin: 0;
  text-align: center;
}
.lp_try_trust div {
  background: #fff;
  margin: 1rem  1rem;
  padding: 1rem;
  border-radius: 0.5rem;
}
.lp_try_trust p {
  font-size: 1rem;
  margin: 0;
}
.orix_logo{
  margin-bottom: 1.5rem !important;
}
.lp_try_trust_notice{
  font-size: 0.625rem;
  color: #4f4f4f;
  display: inline-block;
  line-height: normal;
  margin-top: 1.6rem;
}
.cp-banner{
  padding: 0 3rem;
  margin-bottom: 3.2rem;
}